Subject: RE: surge in spam email (fwd)
From: "Roeland M.J. Meyer" <[email-masked]>
To: "'Greg A. Woods'" <[email-masked]>
Date: Thu, 10 Aug 2000 23:48:35 -0700

I received the following today. I verified it myself.

-------------------------------------
[baa ~]$ dig txt 69.21.98.203.relays.orbs.org
<snip>
;; ANSWER SECTION:
69.21.98.203.relays.orbs.org.  1D IN TXT  "untestable -
Telstra/Saturn
NZ has  multiple open relays and has blocked the ORBS tester."
<big snip>

Both of these statements are blatent lies and completley
incorrect.
-------------------------------------

> -----Original Message-----
> From: [email-masked]
> [mailto:[email-masked]]On Behalf Of
> Greg A. Woods
> Sent: Thursday, August 10, 2000 10:20 PM
> To: [email-masked]
> Subject: RE: surge in spam email (fwd)
>
>
> [ On Thursday, August 10, 2000 at 18:05:41 (-0700), Roeland
> M.J. Meyer wrote: ]
> > Subject: RE: surge in spam email (fwd)
> >
> > The problem is ORBS black-holing Telstra/Optus. This
effectively
> > black-holes OZ and NZ, in their entirety. At that point, ORBS
> > credibility is toasted with me. I have also put three major
> > clients with AboveNet. ORBS's blackhole there, didn't sit
well
> > with me either. BTW, the current client is both in AboveNet
and
> > does traffic with OZ. ORBS has used up so many credibility
points
> > with me that I am now recommending against any affiliation
with
> > ORBS, in any way, shape, or means, whatsoever.
>
> Ah, no, ORBS doesn't "black-hole" anyone, nor block anyone.
>
> Only its users (such as myself) do such naughty things.
>
> > I'm not a spam fan, but ORBS is completely out of control and
> > renegade now. I can't condone such irresponsible behaviour. I
am
> > routing around the problem. If they had only blocked selected
> > subnets, that I can understand. But to block an entire
country,
> > for the sins of a few, is irresponsible. I have now endured
two
> > revenue hits because of ORBS ... there won't be a third ... I
> > can't afford it. The trust is broken and won't be restored.
BTW,
> > I am revisiting the RBL as well, however, they do seem a bit
more
> > responsible over there.
>
> I think if you look at the facts you'll find they're much
different
> than you've made them out to be.
>
> It just so happens that ORBS doesn't even list in their
*manual* list
> even the entirety of Telstra's net blocks!
>
> (not that it's possible to select a country, not even by
> their TLD, such
> as ".au", with a system like ORBS.....)
>
> --
> 							Greg A. Woods
>
> +1 416 218-0098      VE3TCP      <[email-masked]>
> <robohack!woods>
> Planix, Inc. <[email-masked]>; Secrets of the Weird
> <[email-masked]>